Subject: New Reply Received - Re: مشترياتك في طريقها إليك 6251553861
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 09:06:12 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 6251553861  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">Dear Centrepoint,</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">I have been Waiting for more than a Month now and nothing has been done.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">Could you please just give me a final answer If you will send me the missed Item or am I going to lose the money that I have paid. </div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">Waiting for your reply.</div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large"><br></div>
<div class="gmail_default" style="font-family:georgia,serif;font-size:large">Regards</div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div style="text-align:left">Dr. Ashraf Abdulrazik</div>
<div style="text-align:left"><br></div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jan 1, 2021 at 12:44 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">​​Hi Ashraf,<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1843902